/*
 Theme Name:     Divi Child
 Theme URI:
 Description:      Divi Child Theme
 Author:		Josep
 Author URI:
 Template:       Divi
 Version:        1.0.0
 License:
 License URI:
 Tags:
 Text Domain:
*/
/*======= General style ======*/
h1,
h2,
h3,
h4,
h5,
h6 {
    color: #45555f;
}
h1{
    color: #45555f;
    font-weight: 700;
    font-size:42px;
	padding-bottom: 30px;
}
h2{
	font-weight: 700;
	color: #333 !important;
}
p {
    font-weight: 400;
    color: #333333;
    font-size: 15px;
    line-height: 20px;
    letter-spacing: 1px;
}
.et_pb_contact .et_pb_contact_field_half {
     float: left; 
     width: 100% !important; 
}

/* Traure la linia divisoria del sidebar */
#main-content .container:before {background: none;}
 
/* Amaga sidebar */
#sidebar {display:none;}
 
/* Area de texte completa */
@media (min-width: 981px){
    #left-area {
        width: 100%;
        padding: 23px 0px 0px !important;
        float: none !important;
    }
}

/*======== Modul Enquestes =================*/
.anunci-enquesta {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}
    .anunci-enquesta__h4 {
        font-size: 1.2rem;
        font-weight: 700;
        color: #ffffff;
        text-align: center;
        line-height: 1.5;
    }
.conte-enrere-enquesta .et_pb_countdown_timer .section p.label {
    display: none;
}
.resultats-enquesta .wpolling-panel-heading span.wpolling-shortcode-header-txt::before{
    content: "Resultats "; 
}
    .resultats-enquesta .wpolling-radio {
        padding-left: 0;
    }
        .resultats-enquesta .wpolling-radio label {
            cursor: inherit;
        }
        .resultats-enquesta input[type=radio] {
            display: none;
        }
.resultats-enquesta .wpolling-panel-footer {
    display: none;
}

/*===== Ajustar els logos versió mòbil ========*/
@media (max-width: 767px){
    .container.clearfix.et_menu_container {
        width: 95%;
    }
    .logo_container.logo_full {
        display: none;
    }
}
@media (min-width: 768px){
    .logo_container.logo_movil {
        display: none;
    }
}
#logo {
    margin-right: 10px;
}

/*==========Ajustar separació imatge a les entrades============*/
@media only screen and (min-width: 1350px) {
	.single-post .et_pb_section {
		padding: 15px 0;
	}
	.single-post .et_pb_row {
		padding: 15px 0;
	}
}
.et_pb_fullwidth_header {
    position: relative;
    padding: 20px 0 !important;
    background-position: center center;
    background-size: cover;
}
.header-content h1{
	padding-bottom: 15px !important;
	padding-top: 15px !important;
}
.et_pb_blog_grid h2 {
    font-size: 18px !important;
    text-align: center !important;
    line-height: 25px !important;
}

@media (max-width: 380px){
	.et_pb_countdown_timer .section p, .et_pb_row_1-4_1-4 .et_pb_column_1_4 .et_pb_countdown_timer .section p{
	    font-size:18px!important
	}
}